.search-header {
    background-color: #EFEFEF;
    height: auto;
    padding: 4.375rem 0;
    text-align: center;
}
.search-header span {
    line-height: 1;
    font-size: clamp(2rem, 1.73rem + 1.44vw, 3.125rem);
    font-weight: 500;
    text-transform: uppercase;
}
.search-header h1 {
    font-size: clamp(2rem, 10vw, 4.063rem);
}
/* search field */
.search-field {
    display: flex;
    flex-direction: column;
    gap: 30px;
    align-items: center;
    padding: 4.375rem 0;
}
.search-field label {
    font-size: 1.875rem;
    font-weight: bold;
}
.search-field input {
    width: 100%;
    border-top: solid 1px #4B4B4B;
    border-right: solid 1px #4B4B4B;
    border-bottom: solid 1px #4B4B4B;
    border-left: solid 10px #FF8200;
    padding: 15px;
    font-size: 1.5rem;
    font-weight: 500;
}
.search-actions {
    overflow: hidden;
}
.search-actions .inner-row {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 100px;
}
/* sidebar */
.search-filters {
    flex: 1 1 310px;
}
.search-param {
    margin-bottom: 30px;
}
.search-param h4 {
    font-family:"Sofia Sans Extra Condensed","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: clamp(1rem, 1.2rem + 1.92vw, 2.5rem);
    margin-bottom: 20px;
}
.search-param-dropdown {
    position: relative;
}
.search-param-dropdown select {
    -moz-appearance:none;
    -webkit-appearance:none;
    appearance: none;
    width: 100%;
    padding: 0.5rem;
    vertical-align: middle;
    border: solid 2px #FF8200;
    background-color: transparent;
    font-size: clamp(1rem, 0.88rem + 0.64vw, 1.5rem);
    font-weight: 700;
}
.search-param-dropdown::before {
    content: '\f0d7';
    position: absolute;
    font-family: "Font Awesome 6 Pro";
    font-size: 1.5rem;
    font-weight: 900;
    color: #FF8200;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    pointer-events: none;
}
.search-results {
    flex: 1 1 calc(100% - 418px);
}
.search-results-count {
    margin: 20px 0 30px 0;
    font-size: 2.188rem;
    font-weight: 600;
    line-height: 1.1;
}
.search-result-card {
    margin-bottom: 40px;
    padding: 20px;
    border: solid 2px #EFEFEF;
}
.search-result-header {
    display: flex;
    gap: 50px;
    margin-bottom: 40px;
}
.search-result-thumb {
    flex: 0 0 86px;
    padding: 4px;
    background-color: #ff8200;
    height: 86px;
}
.search-result-thumb img {
    max-width: 78px;
    object-fit: contain;
    object-position: top;
}
.search-result-thumb i {
    display: block;
    padding: .5rem;
    height: 100%;
    max-height: 78px;
    background-color: #ffffff;
    text-align: center;
    font-size: 4rem;
    font-weight: bold;
    color: #FF8200;
}
.search-result-head {
    flex: 1 1 auto;
}
.search-result-department {
    margin-bottom: 20px;
    font-size: 1.25rem;
    font-weight: bold;
    font-style: italic;
    color: #707070;
}
.search-result-title {
    line-height: 1.1;
    font-size: clamp(1rem, 0.64rem + 1.92vw, 2.5rem);
    font-weight: 900;
}
.search-result-title a {
    color: #1A73C5;
}
.search-result-title a:hover {
    text-decoration-color: #1A73C5;
}
.search-more {
    text-align: center;
}
.search-more button {
    display: inline-block;
    padding: .5rem 4rem;
    border: solid 4px #FF8200;
    border-radius: 10px;
    text-transform: uppercase;
    text-align: center;
    font-family: "Sofia Sans Extra Condensed","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    font-size: 1.875rem;
    color: #1A73C5;
    cursor: pointer;
    background-color: transparent;
}
.search-footer {
    position: relative;
    background-color: #ff8200;
    margin-top: 6rem;
    padding-bottom: 3rem;
    border-top: 8rem solid #ffffff;
}
.search-footer-content {
    position: relative;
    width: auto;
    max-width: 870px;
    margin-top: -8rem;
    margin-left: auto;
    margin-right: auto;
    padding: 3.125rem;
    background-color: #ffffff;
    border: solid 3px #ff8200;
    border-radius: 12px;
}
.search-footer-content span {
    font-family: "Sofia Sans Extra Condensed","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 3.438rem;
    font-weight: 500;
    font-style: italic;
}
.search-footer-content h3 {
    font-size: clamp(2.5rem, 2.2749rem + 1.2006vw, 3.438rem);
}
.search-footer-content p {
    margin: 0.5rem 0;
}
.search-footer-content a {
    display: inline-block;
    margin-top: 52px;
    text-transform: uppercase;
    text-decoration: none;
    font-family:"Sofia Sans Extra Condensed","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 2.125rem;
    line-height: 1rem;
    color: #58595B;
}
.search-footer-content a::after {
    display: inline-block;
    position: relative;
    content: "";
    margin: 0 0 0 15px;
    width: 2.813rem;
    height: 1.813rem;
    background-image: url('../../assets/img/rocky-top-arrow.png');
    background-position: center;
    background-size: cover;
    line-height: 1rem;
    top: 3px;
}
@media screen and (min-width: 1024px) {
    .search-field {
        flex-direction: row;
    }
    .search-actions .inner-row {
        flex-direction: row;
        gap: 40px;
    }
    .search-filters {
        flex: 1 1 300px;
    }
    .search-param-checkbox ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .search-param-checkbox ul li {
        display: flex;
        gap: 10px;
        align-items: start;
        margin-bottom: 25px;
    }
    .search-param-checkbox ul li input[type="checkbox"] {
        appearance: none;
        -webkit-appearance: none;
        display: inline-flex;
        align-content: center;
        justify-content: center;
        padding: 0.2rem;
        border: solid 2px #FF8200;
        background-color: transparent;
    }
    .search-param-checkbox ul li input[type="checkbox"]::before {
        content: "";
        width: 15px;
        height: 15px;
        clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
        transform: scale(0);
        background-color: #4B4B4B;
    }
    .search-param-checkbox ul li input[type="checkbox"]:checked::before {
        transform: scale(1);
    }
    .search-param-checkbox ul li input[type="checkbox"]:hover {
        color: #4B4B4B;
    }
    .search-param-checkbox ul li label {
        font-size: 1.25rem;
        font-weight: 500;
    }
    .search-param-more {
        font-size: 1.25rem;
        font-weight: 500;
    }
    .search-param-more i {
        margin-left: 10px;
        color: #FF8200;
    }
    .search-result-card {
        padding: 40px;
    }
}